Comparibility with woocommerce 5.7.0 - by gabrielet

This topic has 2 replies, 2 voices, and was last updated 2 years, 8 months ago ago by Rose Tyler

  • Avatar: gabrielet
    gabrielet
    Participant
    September 22, 2021 at 12:12

    HI, is teme version 8.0.6 compatible with woocommerce 5.7.0?

    Thanks.

    1 Answer
    Avatar: Rose Tyler
    Rose Tyler
    Support staff
    September 22, 2021 at 12:17

    Hello,

    There should not be critical errors, but it would be better to wait for the next theme update. We will release it soon

    Regards

  • Viewing 2 results - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.Log in/Sign up

We're using our own and third-party cookies to improve your experience and our website. Keep on browsing to accept our cookie policy.